VegBank - Bug #761

[633] :Loader rectification tools:PlaceNames-b
11/13/2002 01:50 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 761

Description

Design form that rectifies

Related issues:

Has duplicate VegBank - Bug #763: Loader rectification tools:NamedPlace (from... Resolved 11/13/2002

History

#1 - 01/14/2003 09:30 AM - Michael Lee
depend on bug 748

#2 - 11/21/2003 11:47 PM - Michael Lee
1

e This bug has been marked as a duplicate of 763 ***
#3 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 761
